---
name: Adam Smolinski
locality: North Bend, WA
country: United States
role: <a href="/job-families/engineering/ux-research-manager/#director-ux-research">Director, UX Research</a>
reports_to: christielenneville
picture: adamsmolinski.jpg
twitter: 
gitlab: asmolinski2
departments:
- Engineering Function
- UX Department
- UX Research Team
story: 'For the last 20+ years, Adam has been doing what he loves: improving user
  experiences. He has also had the privilege to lead and mentor teams in how to to
  effectively translate research insights into actionable recommendations and innovations.  Adam
  spends his spare time fishing, cooking, and woodworking.

'
